const modules = import.meta.glob('../images/**', {
  import: 'default',
  eager: true
});
export const getImage = (name: string): string => {
  // console.log("🚀 ~ modules", modules[`./${name}`])
  const src: any = modules[`./${name}`] || '';
  return src;
};
